Home | All Classes | Grouped Classes | Index | Search

# CL_PointSetMath::convex_hull_from_polygon

Return the convex hull of the given set of points

    	std::vector<CL_Pointf> convex_hull_from_polygon(
    		std::vector<CL_Pointf>& points);

Parameters:

std::vector P
  the set of points

See also:

CL_PointSetMath | CL_Pointf | CL_Point

Questions or comments, write to the ClanLib mailing list.